
.slotselect {
    background: #F9F8F0;
    border: 0px solid #efefef;
   
}

.wizardheader {
    border-radius: 0px;
   
    background: #F9F8F0;
  
}

.wizardheader .trinn {
	background: #fff;
	
}

.wizardheader .selectedelement {
	padding: 14px 6px;
}

.booked_slot {
	color: #bd0120;
}
.bg-success {
    background-color: #1F6568!important;
	color: #ffffff !important;
}

.summaryslot {
    background: #F9F8F0;
    border: 0px solid #acd491; 
    box-shadow: none;
    padding: 19px;
    float: left;
    margin-right: 10px;
    border-radius: 0px; 
    font-size: 14px;
}

.form-control {
		-webkit-box-shadow: none;
    box-shadow: none;
	border-radius: 0;
	color: #102C40;
}